A:active {
	outline: none
}
A:focus {
	-moz-outline-style: none
}
.sf_nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sf_header {
	MARGIN: auto auto 5px; WIDTH: 974px; HEIGHT: 28px
}
#sf_header .sf_header_logo {
	BACKGROUND: url(/Common/template/Images2/Bheader_left.gif) no-repeat left top; FLOAT: left
}
#sf_header .sf_header_logo A {
	DISPLAY: block; WIDTH: 147px; HEIGHT: 28px
}
#sf_header .sf_header_logo A SPAN {
	DISPLAY: none
}
#sf_header .sf_header_nav {
	BACKGROUND: url(/Common/template/Images2/Bheader_mid.gif) repeat-x left top; FLOAT: left; WIDTH: 819px; HEIGHT: 28px
}
#sf_header .sf_header_nav LI {
	MARGIN-TOP: 7px; FLOAT: left
}
#sf_header .sf_header_nav LI.help {
	FLOAT: right; MARGIN-RIGHT: 20px
}
#sf_header .sf_header_nav LI {
	DISPLAY: block; OVERFLOW: hidden; TEXT-INDENT: -9999px
}
#sf_header .sf_header_nav A {
	DISPLAY: block; OVERFLOW: hidden; TEXT-INDENT: -9999px
}
#sf_header .sf_header_nav A {
	BACKGROUND-IMAGE: url(/Common/template/Images2/headerblue_nav.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 21px
}
#sf_header_home A {
	BACKGROUND-POSITION: 0px 0px; WIDTH: 72px
}
#sf_header_home A:hover {
	BACKGROUND-POSITION: 0px -29px
}
#sf_header_home A:active {
	BACKGROUND-POSITION: 0px -29px
}
#sf_header_home A:focus {
	BACKGROUND-POSITION: 0px -29px
}
#sf_header_residents A {
	BACKGROUND-POSITION: -72px 0px; WIDTH: 90px
}
#sf_header_residents A:hover {
	BACKGROUND-POSITION: -72px -29px
}
#sf_header_residents A:active {
	BACKGROUND-POSITION: -72px -29px
}
#sf_header_residents A:focus {
	BACKGROUND-POSITION: -72px -29px
}
#sf_header_business A {
	BACKGROUND-POSITION: -162px 0px; WIDTH: 85px
}
#sf_header_business A:hover {
	BACKGROUND-POSITION: -162px -29px
}
#sf_header_business A:active {
	BACKGROUND-POSITION: -162px -29px
}
#sf_header_business A:focus {
	BACKGROUND-POSITION: -162px -29px
}
#sf_header_government A {
	BACKGROUND-POSITION: -247px 0px; WIDTH: 100px
}
#sf_header_government A:hover {
	BACKGROUND-POSITION: -247px -29px
}
#sf_header_government A:active {
	BACKGROUND-POSITION: -247px -29px
}
#sf_header_government A:focus {
	BACKGROUND-POSITION: -247px -29px
}
#sf_header_visitor A {
	BACKGROUND-POSITION: -347px 0px; WIDTH: 70px
}
#sf_header_visitor A:hover {
	BACKGROUND-POSITION: -347px -29px
}
#sf_header_visitor A:active {
	BACKGROUND-POSITION: -347px -29px
}
#sf_header_visitor A:focus {
	BACKGROUND-POSITION: -347px -29px
}
#sf_header_online A {
	BACKGROUND-POSITION: -417px 0px; WIDTH: 110px
}
#sf_header_online A:hover {
	BACKGROUND-POSITION: -417px -29px
}
#sf_header_online A:active {
	BACKGROUND-POSITION: -417px -29px
}
#sf_header_online A:focus {
	BACKGROUND-POSITION: -417px -29px
}
#sf_header_help A {
	BACKGROUND-POSITION: -740px 0px; WIDTH: 60px
}
#sf_header_help A:hover {
	BACKGROUND-POSITION: -740px -29px
}
#sf_header_help A:active {
	BACKGROUND-POSITION: -740px -29px
}
#sf_header_help A:focus {
	BACKGROUND-POSITION: -740px -29px
}
#sf_header .sf_header_end {
	BACKGROUND: url(/Common/template/Images2/Bheader_right.gif) no-repeat right top; FLOAT: right; WIDTH: 8px; HEIGHT: 28px
}
#sf_footer {
	CLEAR: both; FONT-SIZE: 12px; MARGIN: 10px 0px 50px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
#sf_footer UL {
	CLEAR: both; MARGIN: auto; WIDTH: 350px; HEIGHT: 20px
}
#sf_footer LI {
	FLOAT: left
}
#sf_footer LI {
	DISPLAY: block; WIDTH: 100px; COLOR: #434343; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#sf_footer LI A {
	DISPLAY: block; WIDTH: 100px; COLOR: #434343; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#sf_footer LI A:hover {
	COLOR: #4297e6
}
#sf_footer LI.bar {
	BACKGROUND: url(/Common/template/Images2/footerbar.gif) no-repeat center 50%; WIDTH: 20px
}
.copyright {
	FONT-SIZE: 0.8em
}
.copyright A {
	COLOR: #434343; TEXT-DECORATION: none
}
.copyright A:hover {
	COLOR: #4297e6
}
